f@charset "UTF-8";
body {
    position: relative;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif, "新細明體", "微軟正黑體";
    font-size: 1em;
}

a,
p,
div,
strong,
span,
ul,
li,
label,
em,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
}

img {
    display: block;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*For IE 6&7 only*/
}

.clear {
    clear: both;
}

.wrapper {
    width: 100%;
    position: relative;
}


/*  RWD Grid  
************************************************************/


/*  Sections  */

.grid-section {
    clear: both;
    padding: 0px;
    margin: 0px;
}


/*  Column Setup  */

.grid-col {
    display: block;
    float: left;
    margin: 1% 0 1% 3.2%;
}

.grid-col:first-child {
    margin-left: 0;
}


/*  Grouping */

.grid-group:before,
.grid-group:after {
    content: "";
    display: table;
}

.grid-group:after {
    clear: both;
}

.grid-group {
    zoom: 1;
    /* For IE 6/7 */
}


/*  12 Grid Setup  */

.grid-col-12 {
    width: 100%;
}

.grid-col-11 {
    width: 91.4%;
}

.grid-col-10 {
    width: 82.8%;
}

.grid-col-9 {
    width: 74.2%;
}

.grid-col-8 {
    width: 65.6%;
}

.grid-col-7 {
    width: 57%;
}

.grid-col-6 {
    width: 48.4%;
}

.grid-col-5 {
    width: 39.8%;
}

.grid-col-4 {
    width: 31.2%;
}

.grid-col-3-2 {
    width: 22%;
}

.grid-col-3 {
    width: 22.6%;
}

.grid-col-2-2 {
    width: 10%;
}

.grid-col-2 {
    width: 14%;
}

.grid-col-1 {
    width: 5.4%;
}

a:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.8;
}

.acc-key a:focus {
    /* outline: 3px solid #fc0 !important; */
    outline: 3px solid #8c001a !important;
}

input:focus {
    outline: 3px solid #8c001a !important;
}

a:focus {
    outline: 3px solid #8c001a !important;
}

li:focus {
    border: 3px solid #8c001a !important;
}

img:focus {
    border: 3px solid #8c001a !important;
}

.footer-mark a {
    display: block;
}

.footer-mark a:focus {
    outline: 3px solid #8c001a !important;
}


/*.footer-mark img:focus{
	outline: 1px solid #fc0 !important;	
}*/

a.acc-key:focus {
    outline: 3px solid #fc0 !important;
}

.back_top a,
.logo a,
.left_cont_infor li a,
.bx-controls-direction a,
.partner_cont li a,
.index-kv-slider a {
    display: block;
}


/*  GO FULL WIDTH BELOW 480 PIXELS */


/*@media only screen and (max-width: 480px) {
	.col {  
		margin: 1% 0 1% 0%; 
	}
	.grid-col-1, .grid-col-2, .grid-col-3, .grid-col-4, .grid-col-5, .grid-col-6, 
	.grid-col-7, .grid-col-8, .grid-col-9, .grid-col-10, .grid-col-11, .grid-col-12 {
	  width: 100%; 
	}
}*/


/*  RWD Grid  End
************************************************************/